import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageCompanionComponent } from './page-companion.component';

describe('PageCompanionComponent', () => {
  let component: PageCompanionComponent;
  let fixture: ComponentFixture<PageCompanionComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageCompanionComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageCompanionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
